@charset "utf-8";
/* Reset
----------------------------------------------------------- */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td{
	zoom:1;		/* hasLayout in IE */
	margin:0;
	padding:0;
	border:0;
		outline:0;
	font:inherit;
	font-size:100%;
	font-weight:normal;
	font-style:normal;
	vertical-align:baseline;
		background:transparent;
}

html, body{line-height:1;}

ol, ul{list-style:none;}

table{
	border-collapse:collapse;
	border-spacing:0;
}
/* テーブル（表）の列幅を固定 */
table, th, td{table-layout:fixed;}
caption, th, td{
	text-align:left;
	font-weight:normal;
	vertical-align:middle;
}

q, blockquote{quotes:none;}
q:before, q:after, blockquote:before, blockquote:after{
	content:"";
	content:none;
}

img{
	vertical-align:bottom;
	line-height:0;
}
a img{border:none;}

a{
		margin:0;
		padding:0;
		font-size:100%;
		vertical-align:baseline;
		background:transparent;
}
a:link, a:visited{
	color:#0000ff;
	text-decoration:underline;
}
a:hover, a:active{
	color:#810081;
	text-decoration:underline;
}


/* Default
----------------------------------------------------------- */
html, body{height:100%;}
body{
	color:#000;
	font-size:16px;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	background-color:#fff;
	-webkit-text-size-adjust:100%;
}
/* Safari ------ */
body{text-shadow:#000 0 0 0;}
/* Firefox ------ */
body{-moz-opacity:0.99;}

a:link, a:visited{
	color:#0000ff;
	text-decoration:none;
}
a:hover, a:active{
	color:#810081;
	text-decoration:underline;
}

textarea{overflow:auto;}
label{cursor:pointer;}

/* Common
----------------------------------------------------------- */
/* clearfix ------ */
.clearfix:after{
	display:block;
	visibility:hidden;
	content:".";
	clear:both;
	height:0;
	font-size:0;
	line-height:0;
}
/* IE6 ------ */
* html .clearfix{zoom:1;}
/* IE7 ------ */
*:first-child + html .clearfix{zoom:1;}